@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-ExtraBold.eot');
	src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'),
		url('fonts/Gilroy-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-ExtraBold.woff') format('woff'),
		url('fonts/Gilroy-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-Heavy.eot');
	src: local('Gilroy Heavy'), local('Gilroy-Heavy'),
		url('fonts/Gilroy-Heavy.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-Heavy.woff') format('woff'),
		url('fonts/Gilroy-Heavy.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-LightItalic.eot');
	src: local('Gilroy Light Italic'), local('Gilroy-LightItalic'),
		url('fonts/Gilroy-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-LightItalic.woff') format('woff'),
		url('fonts/Gilroy-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-ThinItalic.eot');
	src: local('Gilroy Thin Italic'), local('Gilroy-ThinItalic'),
		url('fonts/Gilroy-ThinItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-ThinItalic.woff') format('woff'),
		url('fonts/Gilroy-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-BlackItalic.eot');
	src: local('Gilroy Black Italic'), local('Gilroy-BlackItalic'),
		url('fonts/Gilroy-BlackItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-BlackItalic.woff') format('woff'),
		url('fonts/Gilroy-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-BoldItalic.eot');
	src: local('Gilroy Bold Italic'), local('Gilroy-BoldItalic'),
		url('fonts/Gilroy-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-BoldItalic.woff') format('woff'),
		url('fonts/Gilroy-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-SemiBold.eot');
	src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'),
		url('fonts/Gilroy-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-SemiBold.woff') format('woff'),
		url('fonts/Gilroy-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-UltraLightItalic.eot');
	src: local('Gilroy UltraLight Italic'), local('Gilroy-UltraLightItalic'),
		url('fonts/Gilroy-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-UltraLightItalic.woff') format('woff'),
		url('fonts/Gilroy-UltraLightItalic.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-SemiBoldItalic.eot');
	src: local('Gilroy SemiBold Italic'), local('Gilroy-SemiBoldItalic'),
		url('fonts/Gilroy-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-SemiBoldItalic.woff') format('woff'),
		url('fonts/Gilroy-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-Light.eot');
	src: local('Gilroy Light'), local('Gilroy-Light'),
		url('fonts/Gilroy-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-Light.woff') format('woff'),
		url('fonts/Gilroy-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-MediumItalic.eot');
	src: local('Gilroy Medium Italic'), local('Gilroy-MediumItalic'),
		url('fonts/Gilroy-MediumItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-MediumItalic.woff') format('woff'),
		url('fonts/Gilroy-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-ExtraBoldItalic.eot');
	src: local('Gilroy ExtraBold Italic'), local('Gilroy-ExtraBoldItalic'),
		url('fonts/Gilroy-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-ExtraBoldItalic.woff') format('woff'),
		url('fonts/Gilroy-ExtraBoldItalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-Regular.eot');
	src: local('Gilroy Regular'), local('Gilroy-Regular'),
		url('fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-Regular.woff') format('woff'),
		url('fonts/Gilroy-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-HeavyItalic.eot');
	src: local('Gilroy Heavy Italic'), local('Gilroy-HeavyItalic'),
		url('fonts/Gilroy-HeavyItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-HeavyItalic.woff') format('woff'),
		url('fonts/Gilroy-HeavyItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-Medium.eot');
	src: local('Gilroy Medium'), local('Gilroy-Medium'),
		url('fonts/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-Medium.woff') format('woff'),
		url('fonts/Gilroy-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-RegularItalic.eot');
	src: local('Gilroy Regular Italic'), local('Gilroy-RegularItalic'),
		url('fonts/Gilroy-RegularItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-RegularItalic.woff') format('woff'),
		url('fonts/Gilroy-RegularItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-UltraLight.eot');
	src: local('Gilroy UltraLight'), local('Gilroy-UltraLight'),
		url('fonts/Gilroy-UltraLight.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-UltraLight.woff') format('woff'),
		url('fonts/Gilroy-UltraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-Bold.eot');
	src: local('Gilroy Bold'), local('Gilroy-Bold'),
		url('fonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-Bold.woff') format('woff'),
		url('fonts/Gilroy-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-Thin.eot');
	src: local('Gilroy Thin'), local('Gilroy-Thin'),
		url('fonts/Gilroy-Thin.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-Thin.woff') format('woff'),
		url('fonts/Gilroy-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Gilroy';
	src: url('fonts/Gilroy-Black.eot');
	src: local('Gilroy Black'), local('Gilroy-Black'),
		url('fonts/Gilroy-Black.eot?#iefix') format('embedded-opentype'),
		url('fonts/Gilroy-Black.woff') format('woff'),
		url('fonts/Gilroy-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}
.up {
	text-transform: uppercase;
}
.none {
	text-decoration: none;
}
.th {
	font-weight: 100;
}
.el {
	font-weight: 200;
}
.l {
	font-weight: 300;
}
.reg {
	font-weight: 400;
}
.med {
	font-weight: 500;
}
.sb {
	font-weight: 600;
}
.bold {
	font-weight: 700;
}
.eb {
	font-weight: 800;
}
.black {
	font-weight: 900;
}
.un {
	text-decoration: underline;
}
.in {
	display: inline-block;
}
.vam {
	vertical-align: middle;
}
.rel {
	position: relative;
}
.bl {
	display: block;
}
.abs {
	position: absolute;
}
.tr {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.try {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.trx {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.tc {
	display: table-cell;
	vertical-align: middle;
}
.dn {
	display: none;
}
.tac {
	text-align: center;
}
.tal {
	text-align: left;
}
.tar {
	text-align: right;
}
.taj {
	text-align: justify;
}
.it {
	font-style: italic;
}
.sn {
	font-style: normal;
}
.popup {
	position: fixed;
	width: 120%;
	height: 100%;
	left: -10%;
	top: 0;
	overflow-y: scroll;
	background: rgba(1, 1, 1, 0.7);
	z-index: 11;
	display: none;
}
.b0 {
	border: 0;
}
.bn {
	background: none;
}
.w100 {
	width: 100%;
}
.h100 {
	height: 100%;
}
.wa {
	width: auto;
}
.p0 {
	padding: 0;
}
.m0 {
	margin: 0;
}
.mb-l-10 {
	margin-left: 10px;
}
.poi {
	cursor: pointer;
}
.auto {
	top: auto;
	bottom: auto;
	left: auto;
	right: auto;
}
.noup {
	text-transform: none;
}
.fix {
	position: fixed;
}
.tn {
	-webkit-transform: none;
	transform: none;
}
.bf {
	background: #fff;
}
.cf {
	color: #fff;
}
.c0 {
	color: #000;
}
.ap {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
body,
html {
	width: 100%;
	height: 100%;
}
body {
	background: #fff;
	overflow-x: hidden;
}
body,
th,
td {
	font-family: 'Gilroy';
	font-size: 14px;
	color: #000;
}
body,
form,
object,
h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
	padding: 0;
}

h2.testh1 {
	font-size: 28px;
}

h1 {
	font-size: 55px;
}
img,
table {
	border: none;
}
table {
	border-collapse: collapse;
}
table td {
	padding: 0;
}
a {
	color: #000;
	cursor: pointer;
	-webkit-transition: all 200ms ease;
	transition: all 200ms ease;
}
a:hover {
	text-decoration: none;
}
input,
textarea,
button,
select {
	margin: 0;
	outline: none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 14px;
	border: 0;
	font-family: 'Gilroy';
}
button,
input[type='submit'] {
	cursor: pointer;
	border: 0;
}
ol,
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
img {
	max-width: 100%;
}
.an {
	-webkit-transition: all 200ms ease;
	transition: all 200ms ease;
}
.box {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
section,
header,
footer,
nav,
main {
	display: block;
}
.clear {
	clear: both;
}
.wrap {
	margin: 0 auto;
	width: 1140px;
}
.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.header {
	padding: 5px 0;
}
.header .logo a {
	text-decoration: none;
	font-weight: 900;
	font-style: italic;
	font-size: 24px;
	color: #31398a;
}
.header .logo a img {
	vertical-align: middle;
	margin-right: 10px;
}
.header .adress {
	color: #31398a;
	padding-left: 30px;
	background: url('img/pointer.png') no-repeat 0 4px;
	margin-top: 20px;
}
.header .phones {
	margin-top: 8px;
}
.header .phones a {
	display: block;
	font-weight: 700;
	text-decoration: none;
	font-size: 16px;
	color: #0d68a3;
}
.wrap > .social {
	padding: 10px 0px 0px 0px;
}
a.tel {
	font-size: 20px !important;
	margin: 15px 10px;
}
.header .phones a img {
	vertical-align: middle;
	margin: -2px 2px 0 0;
}
.header button {
	color: #fff;
	font-weight: 700;
	font-size: 13px;
	width: 240px;
	height: 52px;
	text-transform: uppercase;
	border-radius: 4px 24px;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#f9af2d),
		to(#cd8301)
	);
	background: linear-gradient(to bottom, #f9af2d, #cd8301);
	border-bottom: 6px solid #986307;
	margin-left: -50px;
	margin-top: 10px;
}
.header button:hover {
	background: #cd8301;
}
.top-menu {
	background: #31398a;
	padding: 15px 0;
	z-index: 8 !important;
	-webkit-box-shadow: rgba(1, 1, 1, 0.3) 0 0 20px;
	box-shadow: rgba(1, 1, 1, 0.3) 0 0 20px;
}
.top-menu .menu-phone {
	display: none;
}
.top-menu button {
	width: 100%;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	background: none;
	display: none;
}
.top-menu ul li a {
	font-weight: 700;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
}
.top-page-image {
	position: relative;
	height: calc(100vh - 72px - 51px);
	background: url('img/top-image.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.top-page-image .top-text {
	width: 70%;
	padding: 70px 0 10px;
	color: #fff;
	font-size: 34px;
	text-shadow: #010101 0 0 30px;
}
.top-page-image .top-text span {
	display: inline;
	font-weight: 900;
	font-size: 44px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.top-page-image .top-text .subtitle {
	margin-bottom: 60px;
	font-weight: 700;
	font-size: 25px;
}
.top-page-image .top-text .subtitle span {
	color: #ff0303;
	font-size: 25px;
}
.top-page-image .action {
	border: 5px solid #f00;
	border-left: 8px solid #f00;
	border-right: 8px solid #f00;
	border-radius: 4px;
	width: 55%;
	position: relative;
	cursor: pointer;
	/* display: none; */
}
.top-page-image .action img {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: -10px;
	margin-top: 7px;
}
.top-page-image .action p {
	font-weight: 600;
	font-size: 20px;
	color: #ee5122;
	background: #fff;
	padding: 12px 10px 12px 180px;
	margin-bottom: 0px;
}
.top-page-image .action span {
	position: absolute;
	font-weight: 900;
	text-transform: uppercase;
	color: #f00;
	font-size: 60px;
	bottom: 100%;
	left: 50px;
	margin-bottom: -12px;
}
.top-page-image .button {
	text-align: center;
	position: absolute;
	left: 50%;
	bottom: 50px;
	transform: translateX(-50%);
}
.top-page-image .button button {
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	width: 260px;
	height: 58px;
	text-transform: uppercase;
	border-radius: 4px 24px;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#f92d2d),
		to(#db2828)
	);
	background: linear-gradient(to bottom, #f92d2d, #db2828);
	border-bottom: 6px solid #c22323;
}

.top-page-image .button button:hover {
	background: #ff3737;
}
.top-page-image .button p {
	font-weight: 900;
	text-transform: uppercase;
	color: #fff;
	padding-top: 20px;
}
.prices {
	text-align: center;
}
.prices .start {
	font-weight: bold;
	color: #bc1919;
	font-size: 16px;
}
.prices .name {
	padding: 40px 0 60px;
	font-size: 20px;
}
.prices .name span {
	display: block;
	font-weight: 700;
	font-size: 36px;
	color: #31398a;
	margin-bottom: 5px;
}
.prices .classes {
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 25px;
}

.prices .classes span {
	font-weight: bold;
}
.prices .item {
	width: 31.5%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 6px 36px;
	-webkit-box-shadow: rgba(1, 1, 1, 0.2) 0 0 20px;
	box-shadow: rgba(1, 1, 1, 0.2) 0 0 20px;
	padding: 30px 30px 15px 30px;
	margin-bottom: 30px;
}
.prices .item:hover {
	background: #31398a;
	color: #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.prices .item:hover .time {
	color: #fff;
}
.prices .item:hover .days.blue {
	color: #8d97ff;
}
.prices .item:hover .price .old {
	color: #8d97ff;
}
.prices .item:hover .price .new {
	color: #fff;
}
.prices .item:hover .bottom-text {
	color: #fff;
}
.prices .item .time {
	font-weight: 700;
	font-size: 26px;
	margin-bottom: 5px;
	color: #31398a;
}
.prices .item .online {
	margin-bottom: 25px;
	color: #bc1919;
	font-weight: 700;
}
.prices .item .hours {
	font-size: 22px;
	margin-bottom: 15px;
}
.prices .item .hours.big {
	margin-bottom: 8px;
}
.prices .item .days {
	font-size: 16px;
	margin-bottom: 15px;
	padding: 0 50px;
	line-height: 18px;
}
.prices .item .days.blue {
	color: #31398a;
	margin-bottom: 30px;
}
.prices .item .price {
	font-size: 24px;
	margin-bottom: 20px;
}
.prices .item .price .old {
	display: block;
	font-size: 20px;
	text-align: left;
	color: #969696;
	text-decoration: line-through;
}
.prices .item .price .new {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	font-size: 36px;
	font-weight: 700;
	color: #31398a;
}
.prices .item .price .imperia-price {
	display: block;
	font-size: 36px;
	font-weight: 700;
	color: #31398a;
}
.prices .item .price .new span {
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 4px;
	color: #bc1919;
}
.prices .item button {
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	width: 100%;
	height: 58px;
	text-transform: uppercase;
	border-radius: 4px 24px;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#f92d2d),
		to(#db2828)
	);
	background: linear-gradient(to bottom, #f92d2d, #db2828);
	border-bottom: 6px solid #c22323;
	margin-bottom: 5px;
}
.prices .item button:hover {
	background: #cd8301;
}
.prices .item .bottom-text {
	font-style: italic;
	color: #31398a;
}
.prices .bottom-block-text {
	padding: 20px 0 50px;
	text-align: center;
	font-size: 16px;
}
.prices .retraing {
	text-align: left;
}
.prices .retraing h2 {
	font-size: 25px;
}
.prices .retraing p {
	font-size: 17px;
}
.prices .retraing ul {
	margin-bottom: 20px;
}
.prices .retraing ul li {
	font-size: 17px;
}
.discounts {
	background: #f3f3f3 url('img/discounts.jpg') no-repeat left bottom;
	text-align: center;
	padding-bottom: 30px;
}
.discounts .name {
	padding: 40px 0 60px;
	font-size: 20px;
}
.discounts .name span {
	display: block;
	font-weight: 700;
	font-size: 36px;
	color: #31398a;
	margin-bottom: 5px;
}
.discounts p {
	text-align: left;
	font-size: 24px;
	margin-bottom: 40px;
}
.discounts p.small {
	font-size: 18px;
}
.discounts p span {
	font-weight: 900;
	color: #31398a;
}
.discounts .item {
	width: 32%;
	font-size: 16px;
	color: #31398a;
	margin-bottom: 50px;
}
.discounts .item img {
	border-radius: 4px 30px;
	-webkit-box-shadow: rgba(1, 1, 1, 0.3) 0 10px 30px;
	box-shadow: rgba(1, 1, 1, 0.3) 0 10px 30px;
}
.discounts .item span {
	display: block;
	font-size: 24px;
	font-weight: 700;
	padding: 15px 0 10px;
}
.steps {
	background: url('img/steps.jpg') center / cover;
	color: #fff;
	text-align: center;
	padding-bottom: 50px;
}
.steps .name {
	padding: 40px 0 60px;
	font-size: 20px;
}
.steps .name span {
	display: block;
	font-weight: 700;
	font-size: 36px;
	margin-bottom: 5px;
}
.steps .item {
	width: 19%;
	font-size: 20px;
	margin-bottom: 40px;
}
.steps .item span {
	display: block;
	font-size: 26px;
	padding: 50px 0 30px;
}
.steps .item p {
	text-align: left;
}
.steps .item p a {
	color: #fff;
	text-decoration: none;
	font-weight: 700;
}
.steps button {
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	width: 260px;
	height: 58px;
	text-transform: uppercase;
	border-radius: 4px 24px;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#f9af2d),
		to(#cd8301)
	);
	background: linear-gradient(to bottom, #f9af2d, #cd8301);
	border-bottom: 6px solid #986307;
}
.steps button:hover {
	background: #cd8301;
}
.program .name {
	padding: 40px 0 60px;
	font-size: 20px;
	text-align: center;
}
.program .name span {
	display: block;
	font-weight: 700;
	font-size: 36px;
	margin-bottom: 5px;
	color: #31398a;
}
.program .item {
	font-size: 20px;
	line-height: 26px;
	-webkit-box-shadow: rgba(1, 1, 1, 0.2) 0 0 15px;
	box-shadow: rgba(1, 1, 1, 0.2) 0 0 15px;
	position: relative;
	padding: 25px 20px 25px 280px;
	margin: 0 50px 20px 50px;
}
.program .item img {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 60px;
}
.program .item span {
	display: block;
	font-weight: 700;
	font-size: 24px;
	color: #31398a;
	margin-bottom: 5px;
}
.program .bottom-text {
	font-weight: 300;
	font-style: italic;
	font-size: 20px;
	color: #5e5e5e;
	padding: 20px 0 50px 70px;
}
.advantages {
	background: url('img/advantages.jpg') top center / cover;
	color: #fff;
	text-align: center;
	padding-bottom: 50px;
}
.advantages .name {
	padding: 40px 0 60px;
	font-size: 20px;
	text-align: center;
}
.advantages .name span {
	display: block;
	font-weight: 700;
	font-size: 36px;
	margin-bottom: 5px;
}
.advantages .item {
	text-align: left;
	font-size: 24px;
	margin: 0 50px 20px 50px;
	padding-left: 60px;
	position: relative;
}
.advantages .item img {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
}
.advantages .item span {
	color: #f3a926;
}
.advantages button {
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	width: 260px;
	height: 58px;
	text-transform: uppercase;
	border-radius: 4px 24px;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#f9af2d),
		to(#cd8301)
	);
	background: linear-gradient(to bottom, #f9af2d, #cd8301);
	border-bottom: 6px solid #986307;
	margin-top: 20px;
}
.advantages button:hover {
	background: #cd8301;
}

button.orange-button {
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	width: 260px;
	height: 58px;
	text-transform: uppercase;
	border-radius: 4px 24px;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#f9af2d),
		to(#cd8301)
	);
	background: linear-gradient(to bottom, #f9af2d, #cd8301);
	border-bottom: 6px solid #986307;
	margin-top: 20px;
}
button.orange-button:hover {
	background: #cd8301;
}

button.red-button {
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	width: 260px;
	height: 58px;
	text-transform: uppercase;
	border-radius: 4px 24px;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#f92d2d),
		to(#db2828)
	);
	background: linear-gradient(to bottom, #f92d2d, #db2828);
	border-bottom: 6px solid #c22323;
	margin-top: 20px;
}

.reviews,
.block-row {
	padding-bottom: 30px;
}
.reviews .name,
.block-row .name {
	padding: 40px 0 60px;
	font-size: 20px;
	text-align: center;
}
.reviews .name span {
	display: block;
	font-weight: 700;
	font-size: 36px;
	margin-bottom: 5px;
	color: #31398a;
}
.reviews .item {
	margin-bottom: 30px;
	width: 23%;
	position: relative;
	padding-top: 110px;
}
.reviews .item img {
	display: block;
	margin: 0 auto;
	border-radius: 50%;
	-webkit-box-shadow: rgba(1, 1, 1, 0.3) 0 0 20px;
	box-shadow: rgba(1, 1, 1, 0.3) 0 0 20px;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	top: 0;
}
.reviews .item .text {
	padding: 10px 15px 20px 15px;
	border-radius: 4px 24px;
	-webkit-box-shadow: rgba(1, 1, 1, 0.3) 0 0 20px;
	box-shadow: rgba(1, 1, 1, 0.3) 0 0 20px;
	height: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff8d4;
	position: relative;
}
.reviews .item .text span {
	display: block;
	font-weight: 600;
	margin-top: 10px;
}
.gallery {
	background: url('img/gallery.jpg') center / cover;
	color: #fff;
	text-align: center;
	padding-bottom: 80px;
}
.gallery .name {
	padding: 40px 0 60px;
	font-size: 20px;
	text-align: center;
}
.gallery .name span {
	display: block;
	font-weight: 700;
	font-size: 36px;
	margin-bottom: 5px;
}
.gallery .list {
	padding: 0 50px;
}
.gallery .list .item img {
	width: 100%;
}
.gallery .list .slick-prev,
.gallery .list .slick-next {
	width: 24px;
	height: 54px;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 0;
	font-size: 0;
	z-index: 2;
}
.gallery .list .slick-prev {
	left: 0;
	background: url('img/prev.png');
}
.gallery .list .slick-next {
	right: 0;
	background: url('img/next.png');
}
.gallery .list .slick-dots {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: -50px;
	white-space: nowrap;
}
.gallery .list .slick-dots li {
	display: inline-block;
	margin: 0 5px;
}
.gallery .list .slick-dots li.slick-active button {
	background: #5f69ce;
}
.gallery .list .slick-dots li button {
	width: 18px;
	height: 18px;
	border-radius: 50%;
	padding: 0;
	font-size: 0;
	z-index: 2;
	background: #fff;
}
.order {
	padding-bottom: 50px;
}
.order .name {
	padding: 40px 0 60px;
	font-size: 20px;
	text-align: center;
}
.order .name span {
	display: block;
	font-weight: 700;
	font-size: 36px;
	margin-bottom: 5px;
	color: #31398a;
}
.order .content {
	border-radius: 4px 24px;
	-webkit-box-shadow: rgba(1, 1, 1, 0.15) 0 0 40px;
	box-shadow: rgba(1, 1, 1, 0.15) 0 0 40px;
	padding: 60px 20px;
	margin: 0 80px;
	position: relative;
}
.order .content .text {
	font-size: 20px;
	width: 500px;
}
.order .content .text img {
	width: 100%;
	margin: 15px 0;
}
.order .content .text span {
	font-weight: 700;
	font-size: 24px;
	color: #31398a;
}
.order .content form {
	width: 400px;
	height: 100%;
	right: 0;
	top: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #31398a;
	border-radius: 4px 24px;
	position: absolute;
	padding: 30px;
}
.popup form {
	max-width: 400px;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px;
}
.order .content form input[type='text'] {
	width: 100%;
	height: 48px;
	margin-bottom: 15px;
	font-size: 20px;
	padding: 0 12px;
}
.popup form input[type='text'] {
	width: 100%;
	height: 48px;
	margin-bottom: 15px;
	font-size: 20px;
	padding: 0 12px;
}
.popup form input[type='radio'],
.order form input[type='radio'] {
	margin-right: 3px;
}
.popup form label,
.order form label {
	margin-right: 15px;
	color: #fff;
}
.order form label {
	font-size: 18px;
}
.popup form .answer,
.order form .answer {
	margin: 10px 0 15px 0;
	color: #fff;
	font-weight: 700;
}
.popup.p4.show {
	display: block;
}
.order form .answer {
	margin: 0 0 15px 0;
	font-size: 18px;
}
.order .content form textarea {
	width: 100%;
	height: 206px;
	margin-bottom: 25px;
	font-size: 20px;
	padding: 10px 12px;
}
.order .content form input[type='button'] {
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	width: 260px;
	height: 58px;
	text-transform: uppercase;
	border-radius: 4px 24px;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#f9af2d),
		to(#cd8301)
	);
	background: linear-gradient(to bottom, #f9af2d, #cd8301);
	border-bottom: 6px solid #986307;
	display: block;
	margin: 15px auto;
}
.popup form input[type='button'] {
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	width: 260px;
	height: 58px;
	text-transform: uppercase;
	border-radius: 4px 24px;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#f9af2d),
		to(#cd8301)
	);
	background: linear-gradient(to bottom, #f9af2d, #cd8301);
	border-bottom: 6px solid #986307;
	display: block;
	margin-top: 15px;
}
.order .content form input[type='button']:hover {
	background: #cd8301;
}
.popup form input[type='button']:hover {
	background: #cd8301;
}
.order .content form .messages {
	padding-top: 10px;
}
.contacts {
	background: #31398a;
	padding-bottom: 1px;
}
.contacts .name {
	padding: 30px 0;
	font-size: 20px;
	text-align: center;
	color: #fff;
}
.contacts .name span {
	display: block;
	font-weight: 700;
	font-size: 36px;
	margin-bottom: 5px;
}
.contacts .flex {
	padding: 0 80px;
}
.contacts .item {
	width: 49%;
	background: #fff;
	margin-bottom: 30px;
	border-radius: 4px 24px;
	padding: 30px 85px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 20px;
}
.contacts .item p {
	margin-bottom: 10px;
}
.contacts .item a {
	display: block;
	font-weight: 700;
	text-decoration: none;
	color: #303782;
}
.contacts .item a img {
	vertical-align: middle;
	margin: -2px 2px 0 0;
}
.contacts .item button {
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	width: 290px;
	height: 58px;
	text-transform: uppercase;
	border-radius: 4px 24px;
	background: red;
	display: block;
	margin: 20px auto;
}
.contacts .item button:hover {
	background: #cd8301;
}
.map {
	background: #ffffff url('img/map.jpg') no-repeat right;
	font-size: 24px;
	padding: 30px 0 45px;
}
.map p {
	margin-bottom: 25px;
}
.map .mmap {
	border: 1px solid #31398a;
	width: 456px;
	height: 320px;
}
.footer {
	background: #2f2f2f;
	padding: 30px 0;
	color: #fff;
	font-size: 20px;
}
.footer .social a {
	display: inline-block;
	width: 40px;
	height: 40px;
	background: url(img/social.png);
	background-size: 160px;
}
.footer .social a {
	margin: -10px 2px 0px;
}
.footer .social a.fb {
	background-position-x: -80px;
}
.footer .social a.inst {
	background-position-x: -120px;
}
.footer .social a.vk {
	background-position-x: -40px;
}
.footer .social a.odn {
	background-position-x: 0px;
}
.popup .window {
	width: 456px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	top: 100px;
	margin-bottom: 100px;
	background: #fff;
	border-radius: 4px 24px;
	padding: 40px 20px;
}
.popup .window.big {
	width: 1000px;
}
.popup .window.middle {
	width: 756px;
}
.popup .window .close {
	position: absolute;
	width: 32px;
	height: 32px;
	top: 0;
	right: -50px;
	background: url('img/close.png');
}
.popup .window .course {
	font-size: 18px;
}
.popup .window .course span {
	font-weight: 700;
}
.popup .window .course span.blue {
	color: #ff0303;
}
.popup .window .how {
	text-align: center;
}
.popup .window .how .name {
	font-weight: 700;
	font-size: 24px;
	margin-bottom: 20px;
}
.popup .window .how p {
	padding: 0 100px;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
}
.popup .window .how .item {
	width: 23%;
	margin-bottom: 40px;
	font-size: 16px;
}
.popup .window .how .item span {
	display: block;
	font-weight: 700;
	padding: 10px 0 20px;
}
.popup.p4 .window {
	background-color: #31398a;
}
.popup.p4 .text {
	padding: 15px;
	margin-bottom: 10px;
	color: #fff;
}
.popup.p4 .message_confirm {
	display: none;
}
.popup.p4 .message_confirm .text {
	font-size: 22px;
	font-weight: 800;
}

.totop {
	position: fixed;
	bottom: 10px;
	right: 10px;
	width: 40px;
	border-radius: 50%;
	background: none;
	line-height: 40px;
	text-align: center;
	z-index: 8;
	color: #fff;
	font-size: 20px;
	opacity: 0;
	transition: all 1s;
}
.totop.opened {
	opacity: 1;
}
@media (max-width: 1170px) {
	.wrap {
		width: 970px;
	}
	.header button {
		margin-left: 0;
	}
	.header .adress {
		display: none;
	}
	.prices .item .time {
		font-size: 22px;
	}
	.prices .item .days {
		padding: 0 20px;
	}
	.steps .item {
		width: 22%;
	}
	.reviews .item {
		width: 26%;
	}
	.order .content {
		margin: 0;
	}
	.contacts .flex {
		padding: 0;
	}
	.popup .window.big {
		width: 900px;
	}
}
@media (max-width: 991px) {
	.wrap {
		width: 747px;
	}
	.header .logo a {
		font-size: 18px;
	}
	.header button {
		width: 220px;
	}
	.top-menu ul li a {
		font-size: 13px;
	}
	.top-page-image .top-text {
		font-size: 24px;
	}
	.top-page-image .top-text span {
		font-size: 40px;
	}
	.top-page-image .top-text .subtitle {
		font-size: 18px;
		margin-bottom: 40px;
	}
	.top-page-image .action {
		width: 85%;
	}
	.prices .item .days {
		padding: 0;
	}
	.program .item {
		margin: 0 0 20px 0;
		padding-left: 220px;
	}
	.program .item img {
		left: 30px;
	}
	.program .bottom-text {
		padding-left: 20px;
	}
	.advantages .item {
		margin: 0 0 20px 0;
	}
	.reviews .item {
		width: 31%;
	}
	.order .content form {
		width: 300px;
	}
	.order .content form button {
		width: 100%;
	}
	.order .content .text {
		width: 400px;
	}
	.contacts .item {
		padding: 20px;
	}
	.popup .window.middle,
	.popup .window.big {
		width: 700px;
	}
	.popup .window .how p {
		padding: 0;
	}
	.popup .window .how .item {
		width: 48%;
	}
}
@media (max-width: 767px) {
	.wrap {
		width: auto;
		padding: 0 10px;
	}
	.header .phones {
		display: none;
	}
	.header .logo {
		width: 100%;
		text-align: center;
	}
	.top-menu {
		position: relative;
	}
	.top-menu .wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.top-menu ul {
		display: block;
		text-align: center;
		padding: 0 0 15px 0;
		background: #31398a;
		z-index: 3;
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		display: none;
	}
	.top-menu ul.opened {
		display: block;
	}
	.top-menu ul li a {
		display: block;
		font-size: 16px;
		padding: 5px 0;
	}
	.top-menu button {
		display: block;
		width: auto;
	}
	.top-menu .menu-phone {
		display: block;
		font-weight: 700;
		text-decoration: none;
		font-size: 16px;
		color: #fff;
	}
	.top-page-image .top-text {
		width: 100%;
		padding: 10px 0 10px;
	}
	.top-page-image .action {
		width: 100%;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.top-page-image .action p {
		padding: 15px 5px 15px 100px;
		font-size: 14px;
	}
	.top-page-image .action img {
		left: -40px;
		width: 130px;
	}
	.top-page-image .action span {
		font-size: 45px;
	}
	.top-page-image .top-text span {
		font-size: 26px;
		margin-bottom: 10px;
	}
	.contacts .name span,
	.order .name span,
	.gallery .name span,
	.reviews .name span,
	.advantages .name span,
	.program .name span,
	.steps .name span,
	.discounts .name span,
	.prices .name span {
		font-size: 28px;
	}
	.prices .item {
		width: 100%;
	}
	.discounts p {
		font-size: 20px;
	}
	.discounts .item {
		width: 100%;
	}
	.steps .item {
		width: 100%;
		margin-bottom: 40px;
	}
	.steps .item span {
		padding: 20px 0;
	}
	.program .item {
		padding: 20px;
	}
	.program .item img {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		right: auto;
		display: block;
		margin-bottom: 10px;
		-webkit-transform: none;
		transform: none;
	}
	.advantages .item {
		font-size: 18px;
	}
	.reviews .item {
		width: 100%;
	}
	.order .content {
		padding: 0;
	}
	.order .content .text {
		width: 100%;
		padding: 20px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.order .content form {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		right: auto;
	}
	.popup.p4 .message_confirm .text {
		font-size: 15px;
	}
	.popup.p4 .checks {
		display: flex;
		flex-direction: column;
		gap: 10px;
	}
	.popup.p4 .labels {
		display: flex;
		align-items: center;
		gap: 5px;
	}
	.popup form input[type='text'] {
		font-size: 16px;
		height: 35px;
	}
	.popup form input[type='button'] {
		font-size: 15px;
		width: 100%;
		height: 50px;
	}
	.popup form .messages {
		font-size: 13px;
		padding-top: 10px;
	}

	.popup .p5 span {
		color: #000 !important;
		font-size: 16px;
	}
	.order .content .text span {
		font-size: 18px;
	}
	.contacts .item {
		width: 100%;
	}
	.contacts .item button {
		width: 260px;
	}
	.map {
		background: #fff;
	}
	.map .mmap {
		width: auto;
	}
	.footer {
		text-align: center;
		font-size: 18px;
		padding: 20px 0;
	}
	.footer div {
		width: 100%;
		padding: 10px 0;
	}
	.popup .window.middle,
	.popup .window.big,
	.popup .window {
		width: 300px;
		padding: 20px;
	}
	.popup .window .course {
		font-size: 15px;
	}
	.popup .window .close {
		right: 0;
		top: -50px;
	}
	.popup .window .how .item {
		width: 100%;
	}
	.popup .window .how .name {
		font-size: 20px;
	}
	.popup .window .how p {
		font-size: 15px;
		line-height: 21px;
	}
	.popup .window .how .item {
		margin-bottom: 20px;
	}
	.header button {
		display: none;
	}
	.order .content form {
		width: 100%;
	}
	.order .content form input[type='button'] {
		max-width: 100%;
	}
}
.social {
	text-align: center;
}
.social-block {
	display: inline-block;
	margin: 0px auto;
}
.social-block-item {
	display: inline-block;
	vertical-align: top;
}
#vk_like {
	top: 2px;
}

.video {
	/*display: flex;*/
	margin-bottom: 40px;
}
.video .video-item {
	/*display: block;*/
	/*width: 33%;*/
	padding: 10px;
	text-align: center;
}
.video .video-item iframe {
	min-width: 300px;
	margin: 0 auto;
}
.video .video-item p {
	text-align: center;
	font-weight: bold;
	margin: 10px 0px;
}

.video-info {
	font-size: 1.5em;
	text-align: center;
	padding: 0px 0px 50px;
}

.container .title {
	font-size: 2em;
	margin-bottom: 20px;
	text-align: center;
}
.lessons {
	padding-top: 50px;
}
.faq {
	width: 100%;
}
.faq h3 {
	margin-bottom: 10px;
}
.order {
	background: #e4e4e4;
}
.order .content {
	background: #fff;
}
.team {
	padding-top: 30px;
	padding-bottom: 30px;
}
.team .item {
	font-size: 18px;
	padding: 20px 5px;
}
